#! /usr/bin/env python
# -*- coding: Latin-1 -*-

# Détection et positionnement d'un clic de souris dans une fenętre :

from Tkinter import *

def mutato(event):
    chain.configure(text = "Kattintást detektált X =" + str(event.x) +\
                            ", Y =" + str(event.y))

ablak = Tk()
keret = Frame(ablak, width =200, height =150, bg="light yellow")
keret.bind("<Button-1>", mutato)
keret.pack()
chain = Label(ablak)
chain.pack()

ablak.mainloop()
